How to install libvm-ec2-perl on Debian Unstable (Sid)